
@charset "utf-8";


div.canvas {
	position: relative;
	margin-left:20px;
	margin-top: 15px;
	width: 640px;
	font-size: 12px;
	}
div.canvas p {
	position: absolute;
	z-index: 1;
	margin: 0;
	line-height: 120%;
	color: #3333cc;
	}
div.canvas img {
	position: absolute;
	margin: 0;
	}
div.canvas dl {
	position: absolute;
	z-index: 1;
	margin: 0;
	line-height: 120%;
	border: 1px solid #666666;
	background-color: #ffffff;
	}
div.canvas dl dt {
	display: block;
	margin: 0;
	font-weight:normal;
	text-align: center;
	font-size: 14px;
	padding: 5px;
	padding-top: 5px;
	padding-bottom: 4px;
	}
div.canvas dl dd {
	margin: 0;
	padding: 5px;
	text-align: justify;
	text-justify: distribute;
	}
div.canvas dl dd ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
	}
div.canvas dl dd ul li {
	margin: 0;
/*	height: 0;	FireFox対応のため適用中止*/
	padding-LEFT: 10px;
	background-image: url(/style/base/image/bullet.gif);
	background-repeat: no-repeat;
	background-position: 0 5px;
	}
div.canvas dl table {
	margin:0;
	border-collapse: collapse;
	font-size: 12px;
	}
div.canvas dl table td {
	line-height: 110%;
	text-align: justify;
	text-justify: distribute;
	vertical-align: top;
	}
div.canvas .up, div.canvas .down {
	position: absolute;
	width: 20px;
	background-repeat: no-repeat;
	}
div.canvas .up 	{
	background-image:url(/style/base/image/up_arrow.gif);
	background-position: center top;
	}
div.canvas .down 	{
	background-image:url(/style/base/image/down_arrow.gif);
	background-position: center bottom;
	}
div.canvas .right 	{
	position: absolute;
	height: 20px;
	background-repeat: no-repeat;
	background-image: url(/style/base/image/right_arrow.gif);
	background-position: right center;
	}
.shihyo th, .shihyo td{
        font-size: 12px;

}




